RubyGems Navigation menu

Reverse dependencies for runtime_config Latest version of the following gems require runtime_config

Total downloads 942

For this version 639

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Links: